AMINO-ACID-COMPOSITION(1)

NAME
amino-acid-composition - report amino acid composition

SYNOPSIS
amino-acid-composition

DESCRIPTION
amino-acid-composition reports on the amino acid composition of protein sequences (one case-insensitive letter per residue) it reads from standard input. For each line of input, it writes on standard output a 26-line tab-delimited report using three-letter symbols, in the form
    Ala n
    Arg n
    Asp n
    ... ...
    Val n
    Xle n
    Xxx n